VPATH += $(SDK_DRIVER_DIR)/Peripheral/Drv/Src
INCLUDES += -I$(SDK_DRIVER_DIR)/Peripheral/Drv/Inc
INCLUDES += -I$(USER_PINSHARE_DIR)/inc

OBJ_DRIVER_PERIPH_C = $(wildcard $(SDK_DRIVER_DIR)/Peripheral/Drv/Src/*.c)
OBJ_DRIVER_PERIPH_C_NODIR = $(notdir $(OBJ_DRIVER_PERIPH_C))
OBJ_DRIVER_PERIPH_C_O = $(OBJ_DRIVER_PERIPH_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_PERIPH_C_O)
include $(USER_PINSHARE_DIR)/Makefile.mk
